img {
    width: 100%;
    height: 100%;
    max-width: 700px;
    max-height: 700px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    }

    img:hover /*zoom image*/ {
        border : 2px solid #000000;
        box-shadow:8px 8px 10px 0 rgba(0,0,0,0.5);
   }
   
   nav 
{
    margin: 10px auto;
    width: 100%;
    height: 100px;
    background: #0aa7d6;
}
 
nav .main_pages 
{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
 
nav .main_pages a 
{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    color: white;
}
 
nav a:hover 
{
    background: #2605e4
}

label
{
    display: none;
}
 
@media all and (max-width: 991px)
{
    nav
    {
        height: 60px;
    }
 
    nav .main_pages 
    {
        display: none;
    }
 
    label 
    {
        width: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-size: 40px;
        color: white;
        cursor: pointer;
    }
}

label, #toggle
{
    display: none;
}
 
@media all and (max-width: 991px)
{
    nav
    {
        height: 60px;
    }
 
    nav .main_pages 
    {
        display: none;
        flex-direction:column;
        background: #0aa7d6;
        height: 150px;
    }
 
    nav .main_pages a {
        width: 50%;
    }
 
    label 
    {
        width: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-size: 40px;
        color: white;
        cursor: pointer;
    }
 
      #toggle:checked + .main_pages {
        display: flex;
        position:relative;
    }
}

table {
    justify-content: space-around;
    align-items: center;  
    margin : 10px auto auto auto;
   
}
table, caption, th, td {

    border: 2px solid rgb(250, 246, 246);
      border-collapse:collapse 
      
    }
caption, th, td {
    
    padding: 8px;
    
    }
    
td{
        width: 40%;
  
        }
        
          
.box :first-child {
              align-self: center;
              color: #f0e9e9;
          }

@media all and (max-width: 991px)
          {
              .box
              {
                grid-template-columns:auto
                
                  
              }
           }
           
.video-responsive { 
            overflow:hidden; 
            padding-bottom:56.25%; 
            position:relative; 
            height:0;
            max-width: 70%;
            }
            
.video-responsive iframe {
            left:0; 
            top:0; 
            height:100%;
            width:100%;
            position:absolute;
            }

IMG.displayed {
            display: block;
            margin-left: auto;
            margin-right: auto 
        
        }
    
 a {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size:larger;
 }       

 body {
    font-family: verdana;
    font-weight: 600;
   background-color: black; /* Le fond de la page sera noir */
     color: white; /* Le texte de la page sera blanc */
 
                  }


.web-safe {
    font-family: Arial, Helvetica, sans-serif ;
    color: rgb(255, 255, 255);
    font-size: small;
    font-style: italic;
}

